## Installation Guides
### Frontend Installation Guide

The frontend of the INJECT project is responsible for providing a user-friendly interface for interacting with exercises and educational content. To get started with the frontend installation and configuration, refer to the [Frontend Installation Guide](front-README.md). This guide will walk you through the necessary steps to set up the frontend environment, install dependencies, and deploy the frontend application.

### Backend Installation Guide

The backend of the INJECT project handles data management, authentication, and running the INJECT project. To begin setting up the backend environment and running the backend server, follow the instructions outlined in the [Backend Installation Guide](back-README.md). This guide provides detailed steps for installing dependencies, configuring the backend, and deploying the backend server.

By following the installation guides for both the frontend and backend components, you'll be able to successfully set up and run the INJECT project. If you encounter any issues or need further assistance, please check out our [FAQ](TBA). Additionally, if you encounter any bugs or require further assistance, don't hesitate to report them to us. The [FAQ](TBA) includes instructions on how to report bugs.
